A.link-11:hover
{
    color: red;
    text-decoration: underline;
}
.link-11
{
    font-size: 11px;
    color: #000000;
    font-family: Tahoma ,Verdana;
    text-decoration: none;
}
.comment
{
    font-size: 11px;
    color: gray;
    font-family: Tahoma ,Verdana;
    font-style: italic;
}
.textbox
{
    
    font-size: 13px;
    font-family: Tahoma, Verdana;
}

.textfield-colour01 {
	BORDER-RIGHT: #7f7f7f 1px solid; BORDER-TOP: #7f7f7f 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #7f7f7f 1px solid; COLOR: #333333; BORDER-BOTTOM: #7f7f7f 1px solid; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.textfield-colour02 {
	BORDER-RIGHT: #7f7f7f 1px solid; BORDER-TOP: #7f7f7f 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #7f7f7f 1px solid; COLOR: #333333; BORDER-BOTTOM: #7f7f7f 1px solid; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
.textfield-colour03 {
	BORDER-RIGHT: #7f7f7f 1px solid; BORDER-TOP: #7f7f7f 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #7f7f7f 1px solid; COLOR: #333333; BORDER-BOTTOM: #7f7f7f 1px solid; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.ddlist { font-size: 12px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.colour01
{
    border-right: #dcdcdc 1px solid;
    border-left: #dcdcdc 1px solid;
    border-top: #dcdcdc 1px solid;
    border-bottom: #dcdcdc 1px solid;
    padding-right: 5px;
    padding-left: 5px;
    font-weight: bold;
    font-size: 11px;
    border-left: #c0c0c0 1px solid;
    color: #000000;
    border-bottom: #c0c0c0 1px solid;
    font-family: Tahoma, Verdana;
    text-decoration: none;
}
.colour02
{
    border-right: #dcdcdc 1px solid;
    border-left: #dcdcdc 1px solid;
    border-top: #dcdcdc 1px solid;
    border-bottom: #dcdcdc 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 11px;
    color: #000000;
    font-family: Tahoma, Verdana;
    text-decoration: none;
}
.colour03
{
    border-right: #dcdcdc 1px solid;
    border-left: #dcdcdc 1px solid;
    border-top: #dcdcdc 1px solid;
    border-bottom: #dcdcdc 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 11px;
    color: #000000;
    font-family: Tahoma, Verdana;
    background-color: #EDEDEF;
    text-decoration: none;
}
.colour04
{
    border-right: #000000 1px solid;
    border-left: #000000 1px solid;
    border-top: #000000 1px solid;
    border-bottom: #000000 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 11px;
    color: #000000;
    font-family: Tahoma, Verdana;
    background-color: #FFFFFF;
    text-decoration: none;
}

.Bold
{
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    font-family: Tahoma, Verdana;
}

.userInfoTable {
    margin: 0px auto !important;
    border: 1px solid #000 !important;
    padding: 5px !important;
}